.p7AP3-01 {
	padding: 0;
	margin: 0 auto;
	width: auto
}
.p7AP3:after {
	content: "\0020";
	font-size: 0;
	display: inline;
	overflow: hidden;
	line-height: 1
}
.p7AP3trig.p7ap3-theme-01 {
	margin: 2px 0
}
.p7AP3trig.p7ap3-theme-01 h3, .p7AP3trig.p7ap3-theme-01 h4 {
	margin: 0;
	padding: 0;
	letter-spacing: normal;
	font-size: 1em
}
.p7AP3trig.p7ap3-theme-01 a {
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	background-color: #fff;
	color: #000;
	background-image: url(../images/common/button-arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-color: #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #949494;
	display: inline-block;
	cursor: pointer;
	color: #6e6e6e;
	font-family: Arial;
	font-size: 14px;
	padding: 10px 45px 10px 31px;
	text-decoration: none;
	width: 330px
}
.p7AP3trig.p7ap3-theme-01 .p7AP3_ext, .p7AP3trig.p7ap3-theme-01 .p7AP3_ext.p7AP3trig_down {
	background-image: url(img/p7ap3_page_black.gif);
	background-color: #fff;
	letter-spacing: normal;
	color: #000
}
.p7AP3trig.p7ap3-theme-01 .p7AP3_ext:hover {
	background-color: #ffbf00;
	text-decoration: none
}
.p7AP3trig.p7ap3-theme-01 a:hover {
	background-color: #ffbf00;
	text-decoration: none
}
.p7AP3trig.p7ap3-theme-01 .p7AP3trig_down, .p7AP3trig.p7ap3-theme-01 .p7AP3trig_down:hover {
	background-color: #ffbf00;
	text-decoration: none
}
.p7AP3cwrapper.p7ap3-theme-01 {
	position: relative;
	top: -2px
}
.p7AP3panelcontent.p7ap3-theme-01 {
	line-height: 1.5em;
	color: #000;
	border: 1px solid #ccc
}
.p7AP3panelcontent.p7ap3-theme-01 h1, .p7AP3panelcontent.p7ap3-theme-01 h2, .p7AP3panelcontent.p7ap3-theme-01 h3, .p7AP3panelcontent.p7ap3-theme-01 h4 {
	margin: 0
}
.p7AP3content.p7ap3-theme-01 p {
	margin: 6px 0
}
.p7AP3trig.p7ap3-theme-01 a.current_mark {
	font-weight: 700
}
.p7AP3trig.p7ap3-theme-01 a.p7AP3_ext.current_mark, .p7AP3trig.p7ap3-theme-01 a.p7AP3_ext.current_mark:hover {
	background-image: url(img/p7ap3_page_black.gif)!important;
	background-color: #fff!important;
	color: #000!important
}
.p7AP3panelcontent.p7ap3-theme-01 .current_mark {
	font-weight: 700
}
.p7AP3-01.responsive .ap3-toolbar {
	display: none
}
@media only screen and (min-width:0px) and (max-width:768px) {
.p7AP3trig.p7ap3-theme-01 {
	width: 100%!important
}
.p7AP3trig.p7ap3-theme-01 a {
	width: 100%!important
}
}
@media only screen and (min-width:0px) and (max-width:700px) {
.p7AP3-01.responsive .ap3-toolbar {
	display: block;
	background-color: #222;
	padding: 5px 10px;
	text-align: right;
	cursor: pointer
}
.p7AP3-01.responsive .ap3-toolbar a {
	font-size: 2em;
	font-weight: 700;
	color: #999;
	text-decoration: none
}
.p7AP3-01.responsive .ap3-toolbar a:hover {
	color: #fff
}
.responsive .toggle-text a:before {
	position: relative;
	top: -.25em
}
.p7AP3-01.responsive .toggle-text.closed a:before {
	content: "Show Menu \0020";
	font-size: .5em
}
.p7AP3-01.responsive .toggle-text.opened a:before {
	content: "Hide Menu \0020";
	font-size: .5em
}
.p7AP3root-wrapper.closed {
	height: 0;
	overflow: hidden
}
.p7AP3root-wrapper.opened {
	height: auto;
	overflow: hidden
}
}
